uuid:
  -
    value: 2024bacc-2c71-4563-bd07-88e5fcb095bd
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: wine_wanderlust_greece_thessaloniki_06-wine3-gerovasileiou-wiinery.jpg
uri:
  -
    value: 'public://2019-10/wine_wanderlust_greece_thessaloniki_06-wine3-gerovasileiou-wiinery.jpg'
    url: /sites/default/files/2019-10/wine_wanderlust_greece_thessaloniki_06-wine3-gerovasileiou-wiinery.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 465242
status:
  -
    value: true
created:
  -
    value: '2019-10-23T15:01:50+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T15:01:50+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
